compiz-boxmenu-daemon(1)

NAME
compiz-boxmenu-daemon - the daemon that holds Compiz Boxmenu's menus

SYNOPSIS
compiz-boxmenu-daemon [ -h ] [ -c FILE ] [ -p ]

DESCRIPTION
compiz-boxmenu-daemon is the D-Bus daemon for Compiz Boxmenu. It preloads the menus specified in FILE , if it's specified.

OPTIONS
If no options are given, compiz-boxmenu-daemon will just show the menus listed in $HOME/.config/boxmenu/precache.ini or /etc/xdg/compiz/boxmenu/precache.ini

-h  Show help options

-c FILE, --config[=FILE]
    Use FILE instead of the default daemon configuration

AUTHOR
Written by ShadowKyogre

HISTORY

SEE ALSO
compiz-boxmenu(1), compiz-boxmenu-editor(1),
compiz-boxmenu-dlist(1), compiz-boxmenu-dplist(1), compiz-boxmenu-vplist(1), compiz-boxmenu-wlist(1)